{
   "author": "Jimbo",
   "brand": "Mazda",
   "class": "street",
   "country": "Japan",
   "description": "Mazda RX-7 FC3S Detuned\u003cbr\u003e\u003cbr\u003eThe Mazda RX-7 was Mazda\u0026#39;s flagship sports car from 1978-2002. All cars featured their iconic wankel rotary engines, which were at the core of the cars\u0026#39; personality. The small engines made impressive horsepower for their displacement, and gave the RX-7 series the ever impressive 50/50 weight distribution.\u003cbr\u003eThe FC was the second generation produced from 1985-1991 and continued the FB\u0026#39;s racing pedigree. Although it had softer suspension the FC was still dominant in IMSA racing, and proved competitive in many other racing series. The FC found it\u0026#39;s home, however, in the canyon roads of California and on the Touge in Japan. It\u0026#39;s weight distribution makes it easy to rotate in fast in a drift, helping it tackle tight corners with ease. NA models were available in the US market but in the JDM the cars were turbocharged only. The Mazda 13B-T made between 185 and 212 bhp depending on the model (S4-185, S5-200, Infini models had more). The Infini was a tuned FC lacking many of the comfort features in an effort to lighten the car. The special edition Infini III was for the 1990 model year. It and the Infini IV in 1991 are the most desirable FC models in Japan.\u003cbr\u003e\u003cbr\u003eThis car has been tuned down for B class racing\u003cbr\u003e\u003cbr\u003e- Lowered boost from 1.0 bar to 0.4\u003cbr\u003e- Less grippy tires\u003cbr\u003e\u003cbr\u003eCredits\u003cbr\u003e\u003cbr\u003ePhysics - Jimbo#3562, SwitchPro\u003cbr\u003eModel - SwitchPro\u003cbr\u003eLiveries - Jimbo#3562\u003cbr\u003eSound - TripledSevens\u003cbr\u003eCollider - Jimbo#3562\u003cbr\u003eDriver Head - Tousan",
   "name": "Mazda RX-7 FC3S Infini III Detuned",
   "specs": {
      "acceleration": "0 - 100 kph in 4.28 s",
      "bhp": "250 bhp",
      "pwratio": "4.8 kg/hp",
      "topspeed": "250 km/h",
      "torque": "267 Nm",
      "weight": "1200 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 250,
      "pwratio": 4,
      "topspeed": 250,
      "torque": 267,
      "weight": 1200
   },
   "tags": [
      "rwd",
      "manual",
      "turbo",
      "japan",
      "vintage",
      "b class"
   ],
   "version": "0.58",
   "year": 1990,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "rx7_fc3s_infini-III_tuned_de",
   "prettified_key": "Mazda RX-7 FC3S Infini III Detuned",
   "downloadURL": "https://files.kmf.one/cars/rx7_fc3s_infini-III_tuned_de/",
   "notes": "",
   "checksums": null
}
